关注

证书可在之前的Unity版本中使用么?

问题

  • 有一个专业版的许可证,想激活Unity的其他不同版本。
  • 有一个x许可证,想激活Unity5。
  • 得到的错误是:“序列号对当前版本无效。”

原因

Unity许可证是向后兼容。 这意味着对于每个许可证版本,您可以激活该版本之前的所有版本,但不能激活新版本。

例如,如果您有Unity 4.x许可证,您可以激活任何版本的Unity 4或Unity 3.。5.x许可证可以在所有版本的Unity 5,4和3中激活。

解决方案

如果您有旧许可证且希望在较新版本上激活,则需要升级许可证。 您可以通过Unity网站,或通过使用这里的信息来联系您的销售代表。

要使用旧版本的Unity,您可以下载您在这里寻找的版本。

更多信息

订阅许可证可用于所有当前发布的Unity版本。 它们会自动升级到最新版本,因此您可以下载要使用的版本,使用订阅许可证激活。

 

这篇文章有帮助吗?
0 人中有 0 人觉得有帮助
还有其它问题?提交请求

0 评论

登录写评论。